Planet	"Amari"
{
	ParentBody     "Narniqua"
	Class	       "Terra"

	Mass            0.1773373
	Radius          3631.797
	InertiaMoment   0.3299617

	Obliquity       229.4272
	EqAscendNode    158.9268

	Albedo          0.3784307
	Brightness      2
	Color          (0.631 0.209 0.000)

	Life
	{
		Class   "Organic"
		Type    "Unicellular"
		Biome   "Marine"
	}

	Surface
	{
		TidalLocked     true
		SurfStyle       0.2264665
		OceanStyle      0.4109546
		Randomize      (0.677, -0.608, -0.466)
		colorDistMagn   0.06391574
		colorDistFreq   669.0286
		detailScale     9341.187
		colorConversion true
		seaLevel        0.6503745
		snowLevel       2.606407
		tropicLatitude  8.742278e-008
		icecapLatitude  1
		icecapHeight    0.7319572
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.6998585
		venusFreq       1.171612
		venusMagn       0.3794471
		mareFreq        6.850532
		mareDensity     0.01844307
		terraceProb     0.4065626
		erosion         0.1397422
		montesMagn      0.221783
		montesFreq      310.9265
		montesFraction  -0.1398363
		dunesMagn       0.05722003
		dunesFreq       52.28314
		dunesFraction   0.4072938
		hillsMagn       0.1396692
		hillsFreq       571.7818
		hillsFraction   0.5850655
		hills2Fraction  -0.9375627
		riversMagn       62.56532
		riversFreq       2.741956
		riversSin        5.460855
		riversOctaves    2
		canyonsMagn     0.04925391
		canyonsFreq     138.5543
		canyonFraction  0.4225409
		cracksMagn      0.1369306
		cracksFreq      0.3207825
		cracksOctaves   0
		craterMagn      0.5001118
		craterFreq      21.17056
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6984333
		volcanoFreq      4.125965
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.7361897
		volcanoRadius    0.8886681
		volcanoTemp      1855.462
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1
		twistMagn       3.5
		cycloneMagn     0.9568883
		cycloneDensity  0.3989944
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.530, 0.480, 0.400, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.530, 0.480, 0.400, 0.000)
		colorUpPlants  (0.600, 0.540, 0.420, 0.000)
		BumpHeight      20
		BumpOffset      13.00749
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		TidalLocked     true
		Height          2.452881
		BumpHeight      6.274399
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9471965
		mainOctaves     10
		Coverage        0.2973844
		twistZones      1
		twistMagn       3.5
	}

	Clouds
	{
		TidalLocked     true
		Height          4.905762
		BumpHeight      6.856305
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9471965
		mainOctaves     10
		Coverage        0.2973844
		twistZones      1
		twistMagn       3.5
	}

	Ocean
	{
		Height          13.00749
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          158.2437
		Density         5.491801
		Pressure        8.395393
		Greenhouse      100.2898
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      80.9705
		NorthLat    56.79614
		NorthLon    -178.1447
		NorthRadius 831.6122
		NorthWidth  821.3893
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -45.73301
		SouthLon    -5.218628
		SouthRadius 828.2974
		SouthWidth  574.374
		SouthRings  6
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0474654
		Period          0.049966
		Eccentricity    0.05310575
		Inclination     229.4271
		AscendingNode   158.9268
		ArgOfPericenter 307.1975
		MeanAnomaly     236.5204
		RefPlane       "Ecliptic"
	}
}

