Planet	"Auraxis"
{
	ParentBody     "Narniqua"
	Class	       "IceWorld"

	Mass            3.03695
	Radius          9707.55
	InertiaMoment   0.331316

	Oblateness      0.012405

	RotationPeriod  13.4053
	Obliquity       -21.1817
	EqAscendNode    -154.818

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.676 0.673 0.671)

	Life
	{
		Class   "Organic"
		Type    "Unicellular"
		Biome   "Subglacial"
	}

	Surface
	{
		SurfStyle       0.890407
		OceanStyle      0.675129
		Randomize      (0.435, 0.275, -0.958)
		colorDistMagn   0.0612283
		colorDistFreq   1339.63
		detailScale     24968.4
		colorConversion true
		drivenDarkening 0
		seaLevel        0.194564
		snowLevel       2
		tropicLatitude  0.35367
		icecapLatitude  1
		icecapHeight    0.194564
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        2.08227
		venusFreq       1.29492
		venusMagn       0
		mareFreq        1.67028
		mareDensity     0.159099
		terraceProb     0.24136
		erosion         0
		montesMagn      0.260328
		montesFreq      542.446
		montesSpiky     0.978944
		montesFraction  0.310569
		dunesMagn       0.0409233
		dunesFreq       12884.2
		dunesFraction   0.75376
		hillsMagn       0.14306
		hillsFreq       1136.25
		hillsFraction   0.812822
		hills2Fraction  0.273823
		riversMagn      53.4234
		riversFreq      3.22304
		riversSin       8.10861
		riversOctaves   0
		canyonsMagn     0.491676
		canyonsFreq     3.83977
		canyonFraction  0
		cracksMagn      0.0283761
		cracksFreq      6.1521
		cracksOctaves   3
		craterMagn      0.629366
		craterFreq      32.8226
		craterDensity   0.3822
		craterOctaves   6.58574
		craterRayedFactor 0.0563163
		volcanoMagn     0.632517
		volcanoFreq     1.12536
		volcanoDensity  0.0557864
		volcanoOctaves  0
		volcanoActivity 0
		volcanoFlows    0.347744
		volcanoRadius   0.281339
		volcanoTemp     1667.31
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.676, 0.505, 0.385, 0.000)
		colorShelf     (0.642, 0.479, 0.366, 0.000)
		colorBeach     (0.338, 0.252, 0.193, 0.000)
		colorDesert    (0.575, 0.429, 0.327, 0.000)
		colorLowland   (0.548, 0.444, 0.366, 0.000)
		colorUpland    (0.629, 0.469, 0.358, 0.000)
		colorRock      (1.000, 1.000, 1.000, 0.500)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.548, 0.444, 0.366, 0.000)
		colorUpPlants  (0.629, 0.469, 0.358, 0.000)
		BumpHeight      17.4673
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           0.367049
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          27.2153
		Density         0.0632951
		Pressure        0.0387945
		Greenhouse      2.70176
		Bright          9.12587
		Opacity         1
		SkyLight        3.04196
		Hue             0
		Saturation      1

		Composition
		{
			CH4   	77.4235
			CO2   	13.0121
			C2H6  	6.08423
			C2H2  	2.42428
			C2H4  	0.665981
			N2    	0.22614
			H2S   	0.136302
			CO    	0.0190664
			Ar    	0.00414895
			C3H8  	0.00235148
			Ne    	0.00115612
			He    	0.000346212
			NH3   	0.000250924
			SO2   	0.000112632
			Xe    	1.00128e-005
		}
	}

	Aurora
	{
		Height      151.557
		NorthLat    89.4564
		NorthLon    -63.041
		NorthRadius 2353.68
		NorthWidth  2698.59
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -79.168
		SouthLon    98.9456
		SouthRadius 2336.06
		SouthWidth  1874.09
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     13485.5
		OuterRadius     16420.1
		RotationPeriod  2.90702
		RotationOffset  0
		FrontBright     0.695064
		BackBright      0.719598
		Density         0.694611
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   5.46341
		Period          10.8151
		Eccentricity    0.0450925
		Inclination     -0.494089
		AscendingNode   -162.13
		ArgOfPericenter 143.361
		MeanAnomaly     250.906
	}
}

