Planet	"Charlamagne"
{
	ParentBody     "Narniqua"
	Class	       "Terra"

	Mass            5.987107
	Radius          11668.19
	InertiaMoment   0.3318254

	Oblateness      0.01485537

	RotationPeriod  11.50771
	Obliquity       -55.23904
	EqAscendNode    348.3848

	Albedo          0.3409966
	Brightness      2
	Color          (1.000 1.000 1.000)

	Life
	{
		Class   "Organic"
		Type    "Unicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.7522225
		OceanStyle      0.3821006
		Randomize      (-0.853, -0.941, -0.513)
		colorDistMagn   0.05934671
		colorDistFreq   717.3439
		detailScale     30011.25
		colorConversion true
		seaLevel        0.929637
		snowLevel       1.224612
		tropicLatitude  0.5757194
		icecapLatitude  10
		icecapHeight    1.009159
		climatePole     0.4375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.003108
		venusFreq       0.9129566
		venusMagn       0
		mareFreq        0
		mareDensity     0
		terraceProb     0.5123301
		erosion         0
		montesMagn      0.171929
		montesFreq      221.1688
		montesFraction  0.1238522
		dunesMagn       0.04703145
		dunesFreq       51.34268
		dunesFraction   0.456851
		hillsMagn       0.04577262
		hillsFreq       713.5043
		hillsFraction   -0.3379679
		hills2Fraction  0.88
		riversMagn       66.98434
		riversFreq       3.111005
		riversSin        6.055031
		riversOctaves    0
		canyonsMagn     0.04846468
		canyonsFreq     135.1286
		canyonFraction  0.8		cracksMagn      0.0759355
		cracksFreq      0.52237
		cracksOctaves   0
		craterMagn      0.0602347
		craterFreq      115.3164
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6784894
		volcanoFreq      4.886627
		volcanoDensity   0
		volcanoOctaves   0
		volcanoActivity  1.66248
		volcanoFlows     0
		volcanoRadius    2.500794
		volcanoTemp      1548.965
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.815352
		twistMagn       0
		cycloneMagn     2.438567
		cycloneFreq     0.5726993
		cycloneDensity  0.04135581
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      32.54871
		BumpOffset      30.25849
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.219727
		BumpHeight      5.064914
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.098482
		mainOctaves     10
		Coverage        0.2349943
		twistZones      1.815352
		twistMagn       0
	}

	Clouds
	{
		Height          4.44043
		BumpHeight      6.373168
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.098482
		mainOctaves     10
		Coverage        0.2349943
		twistZones      1.815352
		twistMagn       0
	}

	Clouds
	{
		Height          6.660156
		BumpHeight      5.876911
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.098482
		mainOctaves     10
		Coverage        0.2349943
		twistZones      1.815352
		twistMagn       0
	}

	Ocean
	{
		Height          30.25849
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          39.05845
		Density         51.31168
		Pressure        46.52878
		Greenhouse      113.1393
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      143.8157
		NorthLat    46.80867
		NorthLon    16.3101
		NorthRadius 3319.328
		NorthWidth  3539.331
		NorthRings  6
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -51.59746
		SouthLon    206.0987
		SouthRadius 3253.826
		SouthWidth  3426.787
		SouthRings  6
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   1.132044
		Period          1.7
		Eccentricity    0.04567041
		Inclination     269.6109
		AscendingNode   332.3716
		ArgOfPericenter 182.3868
		MeanAnomaly     204.1563
		RefPlane       "Ecliptic"
	}
}

