Planet	"Commonwealth"
{
	ParentBody     "Narniqua"
	Class	       "Terra"

	Mass            5.999653
	Radius          10259.5
	InertiaMoment   0.3300635

	Oblateness      0.01297488

	RotationPeriod  10.10906
	Obliquity       37.01328
	EqAscendNode    50.21344

	Albedo          0.3851032
	Brightness      2
	Color          (1.000 1.000 1.000)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.3180784
		OceanStyle      0.6175628
		Randomize      (0.618, 0.998, -0.066)
		colorDistMagn   0.05518328
		colorDistFreq   809.4567
		detailScale     26388.01
		colorConversion true
		seaLevel        0.3874663
		snowLevel       0.8336873
		tropicLatitude  0.6348258
		icecapLatitude  10
		icecapHeight    0.483262
		climatePole     0.4375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.163545
		venusFreq       0.4513785
		venusMagn       0
		mareFreq        5.267225
		mareDensity     0.06014124
		terraceProb     0.1531678
		erosion         0.1160561
		montesMagn      0.1520034
		montesFreq      343.9553
		montesFraction  -0.1432542
		dunesMagn       0.04670512
		dunesFreq       48.43384
		dunesFraction   0.2087539
		hillsMagn       0.1037565
		hillsFreq       524.1395
		hillsFraction   0.1830862
		hills2Fraction  0.5980003
		riversMagn       55.7616
		riversFreq       4.046191
		riversSin        6.757553
		riversOctaves    2
		canyonsMagn     0.03400245
		canyonsFreq     142.8436
		canyonFraction  -0.4934778
		cracksMagn      0.07672466
		cracksFreq      0.451779
		cracksOctaves   0
		craterMagn      1.0172
		craterFreq      29.90757
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6578293
		volcanoFreq      0.6701105
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  1.447469
		volcanoFlows     0.6813989
		volcanoRadius    0.301535
		volcanoTemp      1324.72
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.924468
		twistMagn       0
		cycloneMagn     2.142248
		cycloneFreq     0.3525059
		cycloneDensity  0.03087584
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.530, 0.480, 0.400, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.230, 0.200, 0.020, 0.000)
		colorUpPlants  (0.500, 0.470, 0.050, 0.000)
		BumpHeight      13.13406
		BumpOffset      5.089005
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          1.572266
		BumpHeight      5.319658
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.192276
		mainOctaves     10
		Coverage        0.3085053
		twistZones      1.924468
		twistMagn       0
	}

	Clouds
	{
		Height          3.145508
		BumpHeight      5.77444
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.192276
		mainOctaves     10
		Coverage        0.3085053
		twistZones      1.924468
		twistMagn       0
	}

	Clouds
	{
		Height          4.717773
		BumpHeight      5.645483
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.192276
		mainOctaves     10
		Coverage        0.3085053
		twistZones      1.924468
		twistMagn       0
	}

	Ocean
	{
		Height          5.089005
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          20.72266
		Density         12.14425
		Pressure        10.29595
		Greenhouse      101.9536
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      240.0307
		NorthLat    71.2121
		NorthLon    -172.3973
		NorthRadius 3377.573
		NorthWidth  3530.59
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -61.61646
		SouthLon    1.545326
		SouthRadius 3256.683
		SouthWidth  4189.005
		SouthRings  7
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   1.001676
		Period          1.061337
		Eccentricity    0.04900252
		Inclination     357.6062
		AscendingNode   52.67396
		ArgOfPericenter 216.0785
		MeanAnomaly     150.5025
		RefPlane       "Ecliptic"
	}
}

