Planet	"Cyber"
{
	ParentBody     "Narniqua"
	Class	       "Terra"

	Mass            0.7555457
	Radius          5686.924
	InertiaMoment   0.3305233

	Oblateness      0.007005362

	RotationPeriod  16.01295
	Obliquity       0.2955218
	EqAscendNode    269.6856

	Albedo          0.364203
	Brightness      2
	Color          (1.000 1.000 1.000)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.8403217
		OceanStyle      0.6980184
		Randomize      (0.821, 0.773, 0.265)
		colorDistMagn   0.06326475
		colorDistFreq   539.2089
		detailScale     14627.09
		colorConversion true
		seaLevel        0.5365109
		snowLevel       1.254496
		tropicLatitude  0.6138869
		icecapLatitude  10
		icecapHeight    0.5971111
		climatePole     0.4375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.911526
		venusFreq       0.8090283
		venusMagn       0
		mareFreq        4.641472
		mareDensity     0.05478813
		terraceProb     0.1985548
		erosion         0.1128344
		montesMagn      0.1893867
		montesFreq      271.6358
		montesFraction  0.1136514
		dunesMagn       0.05388568
		dunesFreq       49.85895
		dunesFraction   0.7690501
		hillsMagn       0.148195
		hillsFreq       567.8041
		hillsFraction   -0.5185567
		hills2Fraction  0.4440532
		riversMagn       62.89393
		riversFreq       2.00364
		riversSin        5.445934
		riversOctaves    2
		canyonsMagn     0.06033302
		canyonsFreq     128.6714
		canyonFraction  -0.4250456
		cracksMagn      0.09150869
		cracksFreq      0.4752765
		cracksOctaves   0
		craterMagn      0.6224079
		craterFreq      13.18756
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6909308
		volcanoFreq      1.006979
		volcanoDensity   0.2827401
		volcanoOctaves   2
		volcanoActivity  0.82055
		volcanoFlows     0.5329998
		volcanoRadius    0.2576416
		volcanoTemp      1504.39
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.916299
		twistMagn       0
		cycloneMagn     3.20791
		cycloneFreq     0.7109172
		cycloneDensity  0.0513425
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.230, 0.200, 0.020, 0.000)
		colorUpPlants  (0.500, 0.470, 0.050, 0.000)
		BumpHeight      20
		BumpOffset      10.73022
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          3.824219
		BumpHeight      6.348739
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.8913006
		mainOctaves     10
		Coverage        0.2736716
		twistZones      2.916299
		twistMagn       0
	}

	Clouds
	{
		Height          7.648438
		BumpHeight      6.82754
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.8913006
		mainOctaves     10
		Coverage        0.2736716
		twistZones      2.916299
		twistMagn       0
	}

	Clouds
	{
		Height          11.47266
		BumpHeight      5.6053
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.8913006
		mainOctaves     10
		Coverage        0.2736716
		twistZones      2.916299
		twistMagn       0
	}

	Ocean
	{
		Height          10.73022
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          43.65793
		Density         87.61157
		Pressure        63.65869
		Greenhouse      109.2423
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      123.9201
		NorthLat    53.18896
		NorthLon    -167.5458
		NorthRadius 1118.825
		NorthWidth  1176.729
		NorthRings  7
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -41.98408
		SouthLon    39.52285
		SouthRadius 1319.203
		SouthWidth  1648.906
		SouthRings  7
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.9472029
		Period          1.5		Eccentricity    0.07955848
		Inclination     142.4245
		AscendingNode   276.1065
		ArgOfPericenter 4.753517
		MeanAnomaly     5.867572
		RefPlane       "Ecliptic"
	}
}

