Planet	"Mondata"
{
	ParentBody     "Narniqua"
	Class	       "Terra"

	Mass            9.48776
	Radius          11533.74
	InertiaMoment   0.3317218

	Oblateness      0.01474822

	RotationPeriod  9.014782
	Obliquity       35.70938
	EqAscendNode    272.6216

	Albedo          0.3686185
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.6117507
		OceanStyle      0.5460327
		Randomize      (0.487, 0.464, 0.235)
		colorDistMagn   0.07763407
		colorDistFreq   775.4963
		detailScale     29665.43
		colorConversion true
		seaLevel        0.6479573
		snowLevel       1.730134
		tropicLatitude  0.1545102
		icecapLatitude  10
		icecapHeight    0.7160949
		climatePole     0.4375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.8673506
		venusFreq       0.8865594
		venusMagn       0
		mareFreq        5.864361
		mareDensity     0.06088884
		terraceProb     0.1284547
		erosion         0.1349006
		montesMagn      0.1518363
		montesFreq      208.4523
		montesFraction  0.05491324
		dunesMagn       0.05594365
		dunesFreq       40.53039
		dunesFraction   0.1853556
		hillsMagn       0.1134618
		hillsFreq       503.7325
		hillsFraction   0.02145633
		hills2Fraction  0.594344
		riversMagn       66.94013
		riversFreq       3.527744
		riversSin        5.535584
		riversOctaves    2
		canyonsMagn     0.05663168
		canyonsFreq     139.0742
		canyonFraction  -0.635396
		cracksMagn      0.0885402
		cracksFreq      0.5965219
		cracksOctaves   0
		craterMagn      1.148256
		craterFreq      38.74411
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6844611
		volcanoFreq      1.752323
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.5802399
		volcanoRadius    0.8864404
		volcanoTemp      1666.935
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.474171
		twistMagn       0
		cycloneMagn     2.281415
		cycloneFreq     0.7918496
		cycloneDensity  0.04816781
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.780, 0.750, 0.740, 0.000)
		colorDesert    (0.270, 0.250, 0.230, 0.000)
		colorLowland   (0.470, 0.420, 0.390, 0.000)
		colorUpland    (0.490, 0.480, 0.460, 0.000)
		colorRock      (0.260, 0.240, 0.230, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.470, 0.420, 0.390, 0.000)
		colorUpPlants  (0.490, 0.480, 0.460, 0.000)
		BumpHeight      11.74152
		BumpOffset      7.608002
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.765625
		BumpHeight      6.140407
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.020594
		mainOctaves     10
		Coverage        0.2810309
		twistZones      1.474171
		twistMagn       0
	}

	Clouds
	{
		Height          5.532227
		BumpHeight      6.386207
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.020594
		mainOctaves     10
		Coverage        0.2810309
		twistZones      1.474171
		twistMagn       0
	}

	Clouds
	{
		Height          8.297852
		BumpHeight      6.943048
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.020594
		mainOctaves     10
		Coverage        0.2810309
		twistZones      1.474171
		twistMagn       0
	}

	Ocean
	{
		Height          7.608002
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          39.7441
		Density         16.70352
		Pressure        33.80603
		Greenhouse      108.6266
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      292.1794
		NorthLat    67.93919
		NorthLon    -105.0811
		NorthRadius 4039.918
		NorthWidth  5130.493
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -61.5305
		SouthLon    71.28505
		SouthRadius 4277.726
		SouthWidth  3690.11
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.9627735
		Period          1.2		Eccentricity    0.06972498
		Inclination     26.82099
		AscendingNode   269.4684
		ArgOfPericenter 336.9626
		MeanAnomaly     314.2561
		RefPlane       "Ecliptic"
	}
}

