Planet	"Papyrus"
{
	ParentBody     "Narniqua"
	Class	       "Terra"

	Mass            3.59899
	Radius          7960.81
	InertiaMoment   0.331078

	Obliquity       -0.611663
	EqAscendNode    -113.716
	TidalLocked     true

	AlbedoBond      0.283451
	AlbedoGeom      0.340142
	Brightness      2
	Color          (0.452 0.448 0.447)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.995236
		OceanStyle      0.601156
		Randomize      (0.305, -0.756, 0.727)
		colorDistMagn   0.074526
		colorDistFreq   996.567
		detailScale     20475.7
		colorConversion true
		seaLevel        0.726946
		snowLevel       0.757239
		tropicLatitude  0.0116727
		icecapLatitude  0.999041
		icecapHeight    0.727023
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.16602
		venusFreq       1.50397
		venusMagn       0.414317
		mareFreq        2.9584
		mareDensity     0.0605705
		terraceProb     0.145521
		erosion         0.115643
		montesMagn      0.171666
		montesFreq      265.096
		montesSpiky     0.87666
		montesFraction  0.483934
		dunesMagn       0.0460384
		dunesFreq       76.6751
		dunesFraction   0.0954004
		hillsMagn       0.139746
		hillsFreq       766.692
		hillsFraction   0.532223
		hills2Fraction  0.171922
		riversMagn      59.4833
		riversFreq      3.49296
		riversSin       6.65633
		riversOctaves   2
		canyonsMagn     0.0386145
		canyonsFreq     190.028
		canyonFraction  0.947986
		cracksMagn      0.101218
		cracksFreq      0.675895
		cracksOctaves   0
		craterMagn      0.830679
		craterFreq      25.26
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.73987
		volcanoFreq     1.47871
		volcanoDensity  0.4
		volcanoOctaves  1
		volcanoActivity 1.58275
		volcanoFlows    0.536841
		volcanoRadius   0.220153
		volcanoTemp     1362.84
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      1
		twistMagn       3.5
		cycloneMagn     0.667167
		cycloneDensity  0.398482
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.207, 0.193, 0.029, 0.000)
		colorUpPlants  (0.427, 0.406, 0.048, 0.000)
		BumpHeight      13.1584
		BumpOffset      9.56545
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.14697
		BumpHeight      5.89513
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.09285
		mainOctaves     10
		Coverage        0.139086
		twistZones      1
		twistMagn       3.5
	}

	Ocean
	{
		Height          9.56545
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Mars"
		Height          18.8436
		Density         0.366626
		Pressure        0.230967
		Greenhouse      2.15233
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.034657
		Saturation      1

		Composition
		{
			CO2   	97.4587
			O2    	1.85567
			N2    	0.581187
			H2O   	0.101134
			SO2   	0.00326199
			Ar    	5.33537e-005
			He    	1.06052e-005
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.260363
		Period          0.16691
		Eccentricity    0.0238883
		Inclination     -0.611663
		AscendingNode   -113.716
		ArgOfPericenter 288.624
		MeanAnomaly     104.145
	}
}

