Planet	"Pharah"
{
	ParentBody     "Narniqua"
	Class	       "Terra"

	Mass            0.837132
	Radius          7235.646
	InertiaMoment   0.3304547

	Obliquity       36.45357
	EqAscendNode    257.2276

	Albedo          0.4394315
	Brightness      2
	Color          (0.648 0.374 0.143)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Terrestrial"
		Panspermia "true"
	}

	Surface
	{
		TidalLocked     true
		SurfStyle       0.2926615
		OceanStyle      0.6599329
		Randomize      (0.657, -0.498, 0.141)
		colorDistMagn   0.08270068
		colorDistFreq   772.3824
		detailScale     18610.49
		colorConversion true
		drivenDarkening -1
		seaLevel        0.980243
		snowLevel       1
		tropicLatitude  8.742278e-008
		icecapLatitude  0.8098496
		icecapHeight    1
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.6950638
		venusFreq       0.635939
		venusMagn       0.4747757
		mareFreq        0.001
		mareDensity     0
		terraceProb     0.2360896
		erosion         0
		montesMagn      0.245195
		montesFreq      226.6824
		montesFraction  -0.3221333
		dunesMagn       0.05260225
		dunesFreq       45.87561
		dunesFraction   0.4078564
		hillsMagn       0.0665857
		hillsFreq       573.5333
		hillsFraction   -0.02101147
		hills2Fraction  -0.1622552
		riversMagn       70.19695
		riversFreq       3.459938
		riversSin        5.098031
		riversOctaves    0
		canyonsMagn     0.0389155
		canyonsFreq     78.77666
		canyonFraction  0.2626683
		cracksMagn      0.07306669
		cracksFreq      0.625856
		cracksOctaves   2
		craterMagn      0.02286893
		craterFreq      60
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6990993
		volcanoFreq      3.938833
		volcanoDensity   0
		volcanoOctaves   0
		volcanoActivity  1.0709
		volcanoFlows     0
		volcanoRadius    1.786966
		volcanoTemp      1554.245
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1
		twistMagn       3.5
		cycloneMagn     0.9643031
		cycloneFreq     0
		cycloneDensity  0.2809614
		cycloneOctaves  0
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      86.66266
		BumpOffset      84.95045
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		TidalLocked     true
		Height          2.650879
		BumpHeight      5.161895
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9494011
		mainOctaves     10
		Coverage        0.3990525
		twistZones      1
		twistMagn       3.5
	}

	Ocean
	{
		Height          84.95045
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Mars"
		Height          103.9952
		Density         7.000994
		Pressure        4.626176
		Greenhouse      82.20743
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.2561111
		Period          1
		Eccentricity    0.06109847
		Inclination     36.45357
		AscendingNode   257.2276
		ArgOfPericenter 65.19831
		MeanAnomaly     192.0338
		RefPlane       "Ecliptic"
	}
}

