Planet	"Xquel"
{
	ParentBody     "Narniqua"
	Class	       "IceWorld"

	Mass            0.0587632
	Radius          2905.64
	InertiaMoment   0.341695

	Oblateness      0.00374266

	RotationPeriod  29.2827
	Obliquity       -67.2191
	EqAscendNode    -17.3385

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (0.565 0.471 0.323)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Subglacial"
	}

	Surface
	{
		SurfStyle       0.414271
		OceanStyle      0.0623443
		Randomize      (-0.525, -0.565, 0.467)
		colorDistMagn   0.0787253
		colorDistFreq   381.924
		detailScale     7473.46
		colorConversion true
		drivenDarkening 0
		seaLevel        0.142201
		snowLevel       2
		tropicLatitude  0.926035
		icecapLatitude  1
		icecapHeight    0.142201
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.7784
		venusFreq       0.785651
		venusMagn       0
		mareFreq        2.0327
		mareDensity     0.0123788
		terraceProb     0.234859
		erosion         0
		montesMagn      0.243018
		montesFreq      113.391
		montesSpiky     0.904697
		montesFraction  0.273957
		dunesMagn       0.0388968
		dunesFreq       3870.54
		dunesFraction   0.138082
		hillsMagn       0.106096
		hillsFreq       382.56
		hillsFraction   0.557242
		hills2Fraction  0.0749067
		riversMagn      57.8683
		riversFreq      3.24954
		riversSin       5.00249
		riversOctaves   0
		canyonsMagn     0.61761
		canyonsFreq     0.949261
		canyonFraction  0
		cracksMagn      0.0224447
		cracksFreq      1.82148
		cracksOctaves   4
		craterMagn      0.560935
		craterFreq      9.72553
		craterDensity   0.845907
		craterOctaves   12
		craterRayedFactor 0.288442
		volcanoMagn     0.68288
		volcanoFreq     0.864174
		volcanoDensity  0.0580351
		volcanoOctaves  0
		volcanoActivity 0
		volcanoFlows    0.298277
		volcanoRadius   0.406009
		volcanoTemp     1418.33
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.565, 0.471, 0.323, 0.500)
		colorShelf     (0.536, 0.448, 0.307, 0.500)
		colorBeach     (0.395, 0.330, 0.226, 0.750)
		colorDesert    (0.480, 0.400, 0.275, 1.000)
		colorLowland   (0.497, 0.415, 0.284, 1.000)
		colorUpland    (0.525, 0.438, 0.300, 1.000)
		colorRock      (1.000, 1.000, 1.000, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.497, 0.415, 0.284, 1.000)
		colorUpPlants  (0.525, 0.438, 0.300, 1.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           0.999972
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          89.1177
		Density         2.83301e-006
		Pressure        6.16794e-007
		Greenhouse      0.00442018
		Bright          1.23154
		Opacity         0
		SkyLight        0.410514
		Hue             0.0358695
		Saturation      1

		Composition
		{
			CO2   	92.5603
			Ar    	7.42622
			Xe    	0.00953018
			Kr    	0.00338068
			C3H8  	0.00052598
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   3.04566
		Period          5.99257
		Eccentricity    0.0252423
		Inclination     -0.640697
		AscendingNode   -19.0249
		ArgOfPericenter 174.197
		MeanAnomaly     355.382
	}
}

