Planet	"Dumas"
{
	ParentBody     "Narniqua"
	Class	       "GasGiant"

	Mass            1071.765
	Radius          78880.66
	InertiaMoment   0.2344131

	Oblateness      0.03009359

	RotationPeriod  8.952196
	Obliquity       -22.08168
	EqAscendNode    339.2448

	Albedo          0.5
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.2250499
		Randomize      (0.066, 0.869, -0.496)
		colorDistMagn   0.2113455
		colorDistFreq   0.4913394
		detailScale     202885.5
		colorConversion true
		tropicLatitude  0.2814123
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		tropicWidth     0.5
		mainFreq        0.01164137
		montesFraction  0
		hillsFraction   0
		hills2Fraction  0
		canyonFraction  0
		craterOctaves   0
		volcanoActivity  0
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      3.664821
		twistMagn       1.084807
		cycloneMagn     11.72445
		cycloneFreq     0.2640646
		cycloneDensity  0.06699437
		cycloneOctaves  1
		colorLayer0    (0.810, 0.810, 0.810, 1.000)
		colorLayer1    (0.630, 0.650, 0.650, 1.000)
		colorLayer2    (0.580, 0.560, 0.580, 1.000)
		colorLayer3    (0.610, 0.610, 0.630, 1.000)
		colorLayer4    (0.720, 0.720, 0.720, 1.000)
		colorLayer5    (0.780, 0.780, 0.780, 1.000)
		colorLayer6    (0.540, 0.540, 0.560, 1.000)
		colorLayer7    (0.690, 0.660, 0.620, 1.000)
		colorLowPlants (0.720, 0.720, 0.720, 1.000)
		colorUpPlants  (0.780, 0.780, 0.780, 1.000)
		BumpHeight      7.555388
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	Clouds
	{
		Height          21.625
		BumpHeight      53.09583
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.327639
		mainOctaves     10
		Coverage        0.4288633
		twistZones      3.664821
		twistMagn       1.084807
	}

	Clouds
	{
		Height          35.6875
		BumpHeight      53.60105
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.327639
		mainOctaves     10
		Coverage        0.4288633
		twistZones      3.664821
		twistMagn       1.084807
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          148.2286
		Density         5362.098
		Pressure        1000000
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      1691.683
		NorthLat    85.49021
		NorthLon    146.3676
		NorthRadius 14110.87
		NorthWidth  18522.52
		NorthRings  7
		NorthBright 1
		NorthParticles 50000
		SouthLat    -85.39393
		SouthLon    321.9691
		SouthRadius 14278.83
		SouthWidth  11299.74
		SouthRings  5
		SouthBright 1
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         false

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   1.992548
		Period          2.643307
		Eccentricity    0.04105109
		Inclination     354.2628
		AscendingNode   341.471
		ArgOfPericenter 143.9838
		MeanAnomaly     311.7117
		RefPlane       "Ecliptic"
	}
}

