Planet	"Farcry"
{
	ParentBody     "Narniqua"
	Class	       "Desert"

	Mass            0.5212901
	Radius          4522.6
	InertiaMoment   0.3280599

	Obliquity       31.77935
	EqAscendNode    213.7075

	Albedo          0.3876107
	Brightness      2
	Color          (0.567 0.309 0.189)

	Surface
	{
		TidalLocked     true
		SurfStyle       0.9487745
		OceanStyle      0.02317937
		Randomize      (-0.851, -0.091, 0.955)
		colorDistMagn   0.04705986
		colorDistFreq   796.3584
		detailScale     11632.38
		colorConversion true
		seaLevel        0.03904729
		snowLevel       1.453761
		tropicLatitude  8.742278e-008
		icecapLatitude  10
		icecapHeight    0.1043595
		climatePole     0.4375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.8484566
		venusFreq       0.7348471
		venusMagn       0.3608186
		mareFreq        1.684215
		mareDensity     0.202832
		terraceProb     0.5288525
		erosion         0
		montesMagn      0.1559842
		montesFreq      341.1531
		montesFraction  0.2690925
		dunesMagn       0.05667513
		dunesFreq       60.2916
		dunesFraction   0.4280419
		hillsMagn       0.1509306
		hillsFreq       756.5751
		hillsFraction   -0.4280419
		hills2Fraction  0
		riversMagn       61.29299
		riversFreq       2.288599
		riversSin        5.166914
		riversOctaves    0
		canyonsMagn     0.02687706
		canyonsFreq     137.8994
		canyonFraction  0
		cracksMagn      0.06279455
		cracksFreq      0.5181041
		cracksOctaves   0
		craterMagn      0.596364
		craterFreq      19.21692
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6910992
		volcanoFreq      4.276314
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.8400363
		volcanoRadius    0.8482481
		volcanoTemp      990.7588
		lavaCoverTidal   0.4204419
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1
		twistMagn       3.5
		cycloneMagn     0.8247444
		cycloneDensity  0.3421848
		colorSea       (0.640, 0.500, 0.420, 0.000)
		colorShelf     (0.680, 0.500, 0.470, 0.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.310, 0.230, 0.170, 0.000)
		colorUpPlants  (0.510, 0.330, 0.190, 0.000)
		BumpHeight      19.64194
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.85
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		TidalLocked     true
		Height          15.55713
		BumpHeight      5.062399
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.124315
		mainOctaves     10
		Coverage        0.3752213
		twistZones      1
		twistMagn       3.5
	}

	Clouds
	{
		TidalLocked     true
		Height          21.29346
		BumpHeight      5.146451
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.124315
		mainOctaves     10
		Coverage        0.3752213
		twistZones      1
		twistMagn       3.5
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          40.32162
		Density         27.47977
		Pressure        20.20458
		Greenhouse      229.3817
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      120.0547
		NorthLat    70.54984
		NorthLon    120.5365
		NorthRadius 1418.444
		NorthWidth  1530.838
		NorthRings  7
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -72.44446
		SouthLon    297.9106
		SouthRadius 1634.929
		SouthWidth  1833.656
		SouthRings  6
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.02120176
		Period          0.007713536
		Eccentricity    0.06365736
		Inclination     31.77935
		AscendingNode   213.7075
		ArgOfPericenter 158.4854
		MeanAnomaly     321.5073
		RefPlane       "Ecliptic"
	}
}

