Planet	"Hanamura"
{
	ParentBody     "Narniqua"
	Class	       "Terra"

	Mass            1.472976
	Radius          7892.61
	InertiaMoment   0.3297603

	Obliquity       305.0035
	EqAscendNode    297.603

	Albedo          0.3182803
	Brightness      2
	Color          (0.536 0.236 0.004)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine"
	}

	Surface
	{
		TidalLocked     true
		SurfStyle       0.3530712
		OceanStyle      0.02557946
		Randomize      (0.594, 0.081, -0.011)
		colorDistMagn   0.05366993
		colorDistFreq   741.7281
		detailScale     20300.24
		colorConversion true
		seaLevel        0.9243385
		snowLevel       2
		tropicLatitude  8.742278e-008
		icecapLatitude  0.3946633
		icecapHeight    1.064682
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.353673
		venusFreq       1.034842
		venusMagn       0
		mareFreq        0
		mareDensity     0
		terraceProb     0.5637651
		erosion         0
		montesMagn      0.1531879
		montesFreq      298.2339
		montesFraction  -0.3269576
		dunesMagn       0.04790907
		dunesFreq       59.17886
		dunesFraction   0.1587187
		hillsMagn       0.05206563
		hillsFreq       518.9579
		hillsFraction   0.3827916
		hills2Fraction  0.2266741
		riversMagn       60.18225
		riversFreq       4.172512
		riversSin        5.753353
		riversOctaves    0
		canyonsMagn     0.0496316
		canyonsFreq     143.0045
		canyonFraction  -0.2577909
		cracksMagn      0.09536214
		cracksFreq      0.4784282
		cracksOctaves   0
		craterMagn      0.0425205
		craterFreq      74.04946
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6956102
		volcanoFreq      10.75982
		volcanoDensity   0
		volcanoOctaves   0
		volcanoActivity  2
		volcanoFlows     0
		volcanoRadius    3.79769
		volcanoTemp      1412.322
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1
		twistMagn       3.5
		cycloneMagn     0.9039728
		cycloneDensity  0.3115356
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      48.27657
		BumpOffset      44.6239
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0.7143743
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		TidalLocked     true
		Height          2.303711
		BumpHeight      5.100723
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.028174
		mainOctaves     10
		Coverage        0.1971338
		twistZones      1
		twistMagn       3.5
	}

	Clouds
	{
		TidalLocked     true
		Height          4.606934
		BumpHeight      6.099232
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.028174
		mainOctaves     10
		Coverage        0.1971338
		twistZones      1
		twistMagn       3.5
	}

	Clouds
	{
		TidalLocked     true
		Height          6.910645
		BumpHeight      5.054593
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.028174
		mainOctaves     10
		Coverage        0.1971338
		twistZones      1
		twistMagn       3.5
	}

	Ocean
	{
		Height          44.6239
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          278.6603
		Density         0.02856257
		Pressure        0.1482779
		Bright          4.003094
		Opacity         0.4003094
		SkyLight        1.334365
	}

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.07625079
		Period          0.08611725
		Eccentricity    0.0648216
		Inclination     305.0036
		AscendingNode   297.603
		ArgOfPericenter 295.8143
		MeanAnomaly     359.1344
		RefPlane       "Ecliptic"
	}
}

