Planet	"Illios"
{
	ParentBody     "Narniqua"
	Class	       "Oceania"

	Mass            3.560691
	Radius          11017.83
	InertiaMoment   0.3328784

	Oblateness      0.01408503

	RotationPeriod  14.0886
	Obliquity       37.28252
	EqAscendNode    147.8278

	Albedo          0.4272411
	Brightness      2
	Color          (1.000 1.000 1.000)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine"
	}

	Surface
	{
		SurfStyle       0.3463965
		OceanStyle      0.8330452
		Randomize      (0.757, 0.389, -0.171)
		colorDistMagn   0.0689815
		colorDistFreq   692.095
		detailScale     28338.48
		colorConversion true
		seaLevel        0.9636897
		snowLevel       1.041128
		tropicLatitude  0.7690333
		icecapLatitude  1.000495
		icecapHeight    1.040907
		climatePole     0.9375
		climateTropic   0.4661881
		climateEquator  0.6875
		heightTempGrad  0.4713119
		tropicWidth     0.2325059
		mainFreq        1.297313
		venusFreq       1.492615
		venusMagn       0.4159373
		mareFreq        0
		mareDensity     0
		terraceProb     0.2210771
		erosion         0
		montesMagn      0.2525803
		montesFreq      309.6931
		montesFraction  -0.358963
		dunesMagn       0.05381089
		dunesFreq       56.84687
		dunesFraction   0.3980635
		hillsMagn       0.1391182
		hillsFreq       706.8812
		hillsFraction   0.5581121
		hills2Fraction  -0.3800129
		riversMagn       60.45255
		riversFreq       2.377173
		riversSin        5.175951
		riversOctaves    0
		canyonsMagn     0.03604253
		canyonsFreq     164.633
		canyonFraction  0.1131054
		cracksMagn      0.09837501
		cracksFreq      0.489741
		cracksOctaves   2
		craterMagn      0.03034546
		craterFreq      101.3891
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6842744
		volcanoFreq      2.549166
		volcanoDensity   0
		volcanoOctaves   0
		volcanoActivity  1.255105
		volcanoFlows     0
		volcanoRadius    1.231854
		volcanoTemp      1226.193
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.882319
		twistMagn       0
		cycloneMagn     1.401701
		cycloneFreq     0.5479225
		cycloneDensity  0.05410296
		colorSea       (0.040, 0.200, 0.100, 1.000)
		colorShelf     (0.150, 0.460, 0.280, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      64.57014
		BumpOffset      62.22557
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.976563
		BumpHeight      6.841952
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.111346
		mainOctaves     10
		Coverage        0.3787352
		twistZones      1.882319
		twistMagn       0
	}

	Clouds
	{
		Height          5.952148
		BumpHeight      5.050158
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.111346
		mainOctaves     10
		Coverage        0.3787352
		twistZones      1.882319
		twistMagn       0
	}

	Ocean
	{
		Height          62.22557
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          77.48417
		Density         2.259112
		Pressure        2.02944
		Greenhouse      75.658
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      187.8911
		NorthLat    62.00756
		NorthLon    156.8126
		NorthRadius 3311.449
		NorthWidth  2864.374
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -52.56451
		SouthLon    336.814
		SouthRadius 3258.975
		SouthWidth  2513.751
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   1.488851
		Period          1.851251
		Eccentricity    0.07811548
		Inclination     167.0154
		AscendingNode   154.4173
		ArgOfPericenter 132.4326
		MeanAnomaly     325.5491
		RefPlane       "Ecliptic"
	}
}

