Planet	"Lightround"
{
	ParentBody     "Narniqua"
	Class	       "Terra"

	Mass            0.53458
	Radius          5119.26
	InertiaMoment   0.331628

	Obliquity       -1.91304
	EqAscendNode    105.329
	TidalLocked     true

	AlbedoBond      0.323696
	AlbedoGeom      0.388435
	Brightness      2
	Color          (0.585 0.578 0.575)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine"
	}

	Surface
	{
		SurfStyle       0.136012
		OceanStyle      0.910386
		Randomize      (0.426, 0.714, -0.836)
		colorDistMagn   0.0638096
		colorDistFreq   529.582
		detailScale     13167
		colorConversion true
		seaLevel        0.578985
		snowLevel       0.639203
		tropicLatitude  0.0404837
		icecapLatitude  0.561532
		icecapHeight    0.609628
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.599097
		venusFreq       1.41832
		venusMagn       0.299896
		mareFreq        4.23978
		mareDensity     0.0413491
		terraceProb     0.185889
		erosion         0.116782
		montesMagn      0.150378
		montesFreq      276.199
		montesSpiky     0.940812
		montesFraction  0.148557
		dunesMagn       0.0452072
		dunesFreq       47.5678
		dunesFraction   0.945271
		hillsMagn       0.110861
		hillsFreq       743.229
		hillsFraction   0.232694
		hills2Fraction  0.656687
		riversMagn      57.4191
		riversFreq      2.79413
		riversSin       4.8538
		riversOctaves   2
		canyonsMagn     0.0662508
		canyonsFreq     123.759
		canyonFraction  0.255543
		cracksMagn      0.0747616
		cracksFreq      0.392154
		cracksOctaves   0
		craterMagn      0.549077
		craterFreq      11.9891
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.673602
		volcanoFreq     0.907268
		volcanoDensity  0.37424
		volcanoOctaves  1
		volcanoActivity 1.06283
		volcanoFlows    0.76808
		volcanoRadius   0.24704
		volcanoTemp     1678.17
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      1
		twistMagn       3.5
		cycloneMagn     1.02743
		cycloneDensity  0.371849
		colorSea       (0.170, 0.070, 0.040, 1.000)
		colorShelf     (0.320, 0.110, 0.000, 1.000)
		colorBeach     (0.820, 0.730, 0.570, 0.000)
		colorDesert    (0.420, 0.360, 0.220, 0.000)
		colorLowland   (0.220, 0.230, 0.220, 0.000)
		colorUpland    (0.570, 0.540, 0.420, 0.000)
		colorRock      (0.100, 0.100, 0.100, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.220, 0.230, 0.220, 0.000)
		colorUpPlants  (0.570, 0.540, 0.420, 0.000)
		BumpHeight      20
		BumpOffset      11.5797
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.61182
		BumpHeight      6.08122
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.94568
		mainOctaves     10
		Coverage        0.20616
		twistZones      1
		twistMagn       3.5
	}

	Clouds
	{
		Height          5.22412
		BumpHeight      5.45129
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.94568
		mainOctaves     10
		Coverage        0.20616
		twistZones      1
		twistMagn       3.5
	}

	Clouds
	{
		Height          7.83594
		BumpHeight      6.36294
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.94568
		mainOctaves     10
		Coverage        0.20616
		twistZones      1
		twistMagn       3.5
	}

	Ocean
	{
		Height          11.5797
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          47.7909
		Density         1.11842
		Pressure        0.584161
		Greenhouse      2.56719
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0319052
		Saturation      1

		Composition
		{
			CO2   	96.3672
			N2    	2.69891
			O2    	0.905875
			SO2   	0.0266507
			H2O   	0.00124042
			Ar    	7.83219e-005
			Ne    	6.29379e-005
			Kr    	1.11895e-005
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.287759
		Period          0.216074
		Eccentricity    0.0315986
		Inclination     -1.91304
		AscendingNode   105.329
		ArgOfPericenter 63.3082
		MeanAnomaly     236.856
	}
}

