Planet	"Nomad"
{
	ParentBody     "Narniqua"
	Class	       "Titan"

	Mass            0.02837377
	Radius          2641.957
	InertiaMoment   0.3541558

	Oblateness      0.5	RotationPeriod  39.04132
	Obliquity       -50.47874
	EqAscendNode    192.4568

	Albedo          0.65
	Brightness      2
	Color          (1.000 1.000 1.000)

	Life
	{
		Class   "Exotic"
		Type    "Unicellular"
		Biome   "Marine/Terrestrial"
		Panspermia "true"
	}

	Surface
	{
		SurfStyle       0.1970466
		OceanStyle      0.1919728
		Randomize      (-0.845, 0.312, -0.205)
		colorDistMagn   0.08440715
		colorDistFreq   743.616
		detailScale     6795.262
		colorConversion true
		seaLevel        0.3257402
		snowLevel       2
		tropicLatitude  0.01668796
		icecapLatitude  10
		icecapHeight    0.3672136
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.705629
		venusFreq       1.237035
		venusMagn       0.2638944
		mareFreq        5.014871
		mareDensity     0.06568827
		terraceProb     0.2771326
		erosion         0.1248878
		montesMagn      0.04763148
		montesFreq      307.0877
		montesFraction  0.5727073
		dunesMagn       0.05941039
		dunesFreq       36.863
		dunesFraction   0.6074051
		hillsMagn       0.1023373
		hillsFreq       715.252
		hillsFraction   -0.3797902
		hills2Fraction  0.7620458
		riversMagn       58.07882
		riversFreq       2.563867
		riversSin        5.837664
		riversOctaves    2
		canyonsMagn     0.05990402
		canyonsFreq     121.4716
		canyonFraction  -0.7140009
		cracksMagn      0.06548548
		cracksFreq      2.57434
		cracksOctaves   3
		craterMagn      0.666853
		craterFreq      27.49446
		craterDensity   0.05480528
		craterOctaves   4.064989
		craterRayedFactor 0
		volcanoMagn      0.6298472
		volcanoFreq      2.533217
		volcanoDensity   0.0536306
		volcanoOctaves   2
		volcanoActivity  0
		volcanoFlows     0.9388334
		volcanoRadius    0.7218326
		volcanoTemp      1659.237
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.801896
		twistMagn       0.2327893
		cycloneMagn     2.353966
		cycloneFreq     0.3737164
		cycloneDensity  0.0354814
		colorSea       (0.090, 0.110, 0.150, 1.000)
		colorShelf     (0.250, 0.480, 0.460, 1.000)
		colorBeach     (0.700, 0.700, 0.700, 0.300)
		colorDesert    (0.850, 0.850, 0.850, 0.300)
		colorLowland   (0.880, 0.880, 0.880, 0.300)
		colorUpland    (0.930, 0.930, 0.930, 0.300)
		colorRock      (1.000, 1.000, 1.000, 0.250)
		colorSnow      (1.000, 1.000, 1.000, 0.400)
		BumpHeight      20
		BumpOffset      6.514804
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.959961
		BumpHeight      5.201409
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9773256
		mainOctaves     10
		Coverage        0.1
		twistZones      1.801896
		twistMagn       0.2327893
	}

	Clouds
	{
		Height          5.919922
		BumpHeight      5.241365
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9773256
		mainOctaves     10
		Coverage        0.1
		twistZones      1.801896
		twistMagn       0.2327893
	}

	Ocean
	{
		Height          6.514804
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          106.212
		Density         0.2587475
		Pressure        0.09632806
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.4103112
		Period          19.0		Eccentricity    0.04020341
		Inclination     130.4775
		AscendingNode   188.5773
		ArgOfPericenter 52.89417
		MeanAnomaly     27.66279
		RefPlane       "Ecliptic"
	}
}

