Planet	"Numbani"
{
	ParentBody     "Narniqua"
	Class	       "Desert"

	Mass            0.4980843
	Radius          5009.569
	InertiaMoment   0.3301076

	Obliquity       71.88393
	EqAscendNode    235.7359

	Albedo          0.4122584
	Brightness      2
	Color          (0.748 0.749 0.793)

	Life
	{
		Class   "Organic"
		Type    "Unicellular"
		Biome   "Marine"
	}

	Surface
	{
		TidalLocked     true
		SurfStyle       0.168694
		OceanStyle      0.6028414
		Randomize      (-0.207, -0.103, -0.525)
		colorDistMagn   0.05746442
		colorDistFreq   627.6796
		detailScale     12884.9
		colorConversion true
		seaLevel        0.551299
		snowLevel       0.8449435
		tropicLatitude  8.742278e-008
		icecapLatitude  0.7435733
		icecapHeight    0.6241079
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.5
		mainFreq        0.92196
		venusFreq       0.8449435
		venusMagn       0
		mareFreq        6.733024
		mareDensity     0.04028963
		terraceProb     0.4343103
		erosion         0.1221848
		montesMagn      0.2061246
		montesFreq      189.6029
		montesFraction  -0.7657626
		dunesMagn       0.04447624
		dunesFreq       58.54182
		dunesFraction   0.08682931
		hillsMagn       0.1257117
		hillsFreq       655.8124
		hillsFraction   0.6251465
		hills2Fraction  -1.260738
		riversMagn       68.83697
		riversFreq       2.143996
		riversSin        7.767327
		riversOctaves    2
		canyonsMagn     0.02169443
		canyonsFreq     138.712
		canyonFraction  1.363731
		cracksMagn      0.1021879
		cracksFreq      0.3623841
		cracksOctaves   0
		craterMagn      0.3018327
		craterFreq      18.47274
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.25
		volcanoFreq      28445.56
		volcanoDensity   0.4
		volcanoOctaves   1
		volcanoActivity  1
		volcanoFlows     1.75
		volcanoRadius    75
		volcanoTemp      4000
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1
		twistMagn       3.5
		cycloneMagn     2.635757
		cycloneFreq     0.3947156
		cycloneDensity  0.02948374
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.820, 0.730, 0.570, 0.000)
		colorDesert    (0.420, 0.360, 0.220, 0.000)
		colorLowland   (0.220, 0.230, 0.220, 0.000)
		colorUpland    (0.570, 0.540, 0.420, 0.000)
		colorRock      (0.100, 0.100, 0.100, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.220, 0.230, 0.220, 0.000)
		colorUpPlants  (0.570, 0.540, 0.420, 0.000)
		BumpHeight      20
		BumpOffset      11.02598
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		TidalLocked     true
		Height          2.552734
		BumpHeight      6.620584
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.8706995
		mainOctaves     10
		Coverage        0.353764
		twistZones      1
		twistMagn       3.5
	}

	Ocean
	{
		Height          11.02598
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          51.40607
		Density         0.9466556
		Pressure        0.7624412
		Greenhouse      15.06047
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.05293037
		Period          0.2290909
		Eccentricity    0.2051206
		Inclination     71.88393
		AscendingNode   235.7359
		ArgOfPericenter 17.83281
		MeanAnomaly     288.614
		RefPlane       "Equator"
	}
}

