Planet	"Randorian"
{
	ParentBody     "Narniqua"
	Class	       "Terra"

	Mass            0.347277
	Radius          4482.12
	InertiaMoment   0.335451

	Oblateness      0.00535943

	RotationPeriod  19.0653
	Obliquity       -26.295
	EqAscendNode    -153.236

	AlbedoBond      0.26188
	AlbedoGeom      0.314255
	Brightness      2
	Color          (0.663 0.590 0.551)

	Life
	{
		Class   "Organic"
		Type    "Unicellular"
		Biome   "Marine"
	}

	Surface
	{
		SurfStyle       0.442345
		OceanStyle      0.760522
		Randomize      (-0.709, 0.723, 0.418)
		colorDistMagn   0.0691555
		colorDistFreq   471.113
		detailScale     11528.3
		colorConversion true
		seaLevel        0.333079
		snowLevel       2
		tropicLatitude  0.423855
		icecapLatitude  0.969097
		icecapHeight    0.335513
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.961887
		venusFreq       1.53068
		venusMagn       0.308592
		mareFreq        5.01085
		mareDensity     0.0303836
		terraceProb     0.517111
		erosion         0.130922
		montesMagn      0.211118
		montesFreq      273.487
		montesSpiky     0.928009
		montesFraction  0.353503
		dunesMagn       0.0500015
		dunesFreq       48.5114
		dunesFraction   0.96246
		hillsMagn       0.147285
		hillsFreq       510.163
		hillsFraction   0.715657
		hills2Fraction  0.637605
		riversMagn      56.9896
		riversFreq      2.36551
		riversSin       6.7381
		riversOctaves   2
		canyonsMagn     0.0357152
		canyonsFreq     122.309
		canyonFraction  0.133345
		cracksMagn      0.0711227
		cracksFreq      0.408645
		cracksOctaves   0
		craterMagn      0.615606
		craterFreq      16.7162
		craterDensity   0.0382537
		craterOctaves   3.2094
		volcanoMagn     0.819616
		volcanoFreq     1.38745
		volcanoDensity  0.4
		volcanoOctaves  1
		volcanoActivity 1.45507
		volcanoFlows    0.600811
		volcanoRadius   0.292488
		volcanoTemp     1635.03
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		twistZones      2.30222
		twistMagn       0
		cycloneMagn     3.22383
		cycloneFreq     0.268952
		cycloneDensity  0.0101743
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.400, 0.330, 0.280, 0.000)
		colorDesert    (0.260, 0.240, 0.220, 0.000)
		colorLowland   (0.500, 0.420, 0.350, 0.000)
		colorUpland    (0.240, 0.210, 0.210, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.500, 0.420, 0.350, 0.000)
		colorUpPlants  (0.240, 0.210, 0.210, 0.000)
		BumpHeight      20
		BumpOffset      6.66158
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.97656
		BumpHeight      5.41722
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.984103
		mainOctaves     10
		Coverage        0.103132
		twistZones      2.30222
		twistMagn       0
	}

	Ocean
	{
		Height          6.66158
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          77.5898
		Density         0.251385
		Pressure        0.181706
		Greenhouse      1.87816
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      0.84672

		Composition
		{
			CO2   	49.19
			O2    	24.0419
			N2    	14.8598
			H2O   	10.0713
			SO2   	1.75249
			NH3   	0.0520543
			H2S   	0.0190537
			C2H2  	0.0056259
			C2H4  	0.00496983
			CH4   	0.00259265
			Ne    	0.000127949
			C2H6  	0.000126619
			Ar    	2.3525e-005
			C3H8  	1.77125e-005
		}
	}

	Aurora
	{
		Height      46.5068
		NorthLat    53.302
		NorthLon    -138.908
		NorthRadius 1736.76
		NorthWidth  1422.94
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -64.625
		SouthLon    34.1507
		SouthRadius 1290.19
		SouthWidth  1485.57
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.639862
		Period          0.521576
		Eccentricity    0.0874785
		Inclination     -1.36014
		AscendingNode   -154.083
		ArgOfPericenter 226.897
		MeanAnomaly     288.766
	}
}

