Planet	"Tracer"
{
	ParentBody     "Narniqua"
	Class	       "Terra"

	Mass            1.15694
	Radius          6459.985
	InertiaMoment   0.3339801

	Oblateness      0.008267926

	RotationPeriod  14.51238
	Obliquity       -28.58715
	EqAscendNode    257.2269

	Albedo          0.2604832
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.5857067
		OceanStyle      0.6488938
		Randomize      (-0.243, -0.977, 0.798)
		colorDistMagn   0.08224466
		colorDistFreq   684.7443
		detailScale     16615.45
		colorConversion true
		seaLevel        0.2500668
		snowLevel       0.9002233
		tropicLatitude  0.9264566
		icecapLatitude  10
		icecapHeight    0.2963003
		climatePole     0.4375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.150336
		venusFreq       0.7851637
		venusMagn       0.4591892
		mareFreq        7.003199
		mareDensity     0.06122242
		terraceProb     0.3421127
		erosion         0.1161556
		montesMagn      0.217473
		montesFreq      314.1941
		montesFraction  -0.6123455
		dunesMagn       0.04674193
		dunesFreq       52.235
		dunesFraction   0.220498
		hillsMagn       0.1389582
		hillsFreq       461.5058
		hillsFraction   0.4068413
		hills2Fraction  -0.4072823
		riversMagn       60.56627
		riversFreq       3.274457
		riversSin        4.708186
		riversOctaves    2
		canyonsMagn     0.04684909
		canyonsFreq     140.7648
		canyonFraction  0.439568
		cracksMagn      0.09782588
		cracksFreq      0.5030901
		cracksOctaves   0
		craterMagn      0.6387248
		craterFreq      17.26861
		craterDensity   0
		craterOctaves   0.7049866
		craterRayedFactor 0
		volcanoMagn      0.7477294
		volcanoFreq      1.732312
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.4026415
		volcanoRadius    0.4908207
		volcanoTemp      1742.105
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.745574
		twistMagn       0
		cycloneMagn     2.29869
		cycloneFreq     0.5699617
		cycloneDensity  0.04257809
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.400, 0.330, 0.280, 0.000)
		colorDesert    (0.260, 0.240, 0.220, 0.000)
		colorLowland   (0.500, 0.420, 0.350, 0.000)
		colorUpland    (0.240, 0.210, 0.210, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.500, 0.420, 0.350, 0.000)
		colorUpPlants  (0.240, 0.210, 0.210, 0.000)
		BumpHeight      18.83267
		BumpOffset      4.709426
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.212891
		BumpHeight      5.843381
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.108548
		mainOctaves     10
		Coverage        0.1008053
		twistZones      1.745574
		twistMagn       0
	}

	Clouds
	{
		Height          4.425293
		BumpHeight      5.144596
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.108548
		mainOctaves     10
		Coverage        0.1008053
		twistZones      1.745574
		twistMagn       0
	}

	Ocean
	{
		Height          4.709426
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          55.94933
		Density         0.5606057
		Pressure        0.6875604
		Greenhouse      9.537352
		Bright          7.352234
		Opacity         0.7352234
		SkyLight        2.450745
	}

	Aurora
	{
		Height      135.0473
		NorthLat    84.76077
		NorthLon    128.2258
		NorthRadius 1426.263
		NorthWidth  1056.827
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -90
		SouthLon    310.6443
		SouthRadius 1338.828
		SouthWidth  1134.423
		SouthRings  7
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   15.40419
		Period          29.61444
		Eccentricity    0.06966703
		Inclination     39.30188
		AscendingNode   253.6825
		ArgOfPericenter 255.2402
		MeanAnomaly     98.61569
		RefPlane       "Ecliptic"
	}
}

