Planet	"Venus"
{
	ParentBody     "Jupitar"
	Class	       "Desert"

	Mass            0.815
	Radius          6052
	InertiaMoment   0.330416

	RotationPeriod  5832.48
	RotationOffset  137.45
	Obliquity       178.78
	EqAscendNode    300.22

	Albedo          0.65
	Brightness      2
	Color          (0.789 0.744 0.706)

	Surface
	{
		DiffMap        "Venus/Surface-JVV"
		DiffTileSize    258
		DiffTileBorder  1
		BumpMap        "Venus/Bump-SE"
		BumpTileSize    258
		BumpTileBorder  1
		GlowTileSize    256
		GlowTileBorder  2
		BumpHeight      13.7
		BumpOffset      2.9
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
		ModulateColor  (1.000 0.840 0.700 1.000)
	}

	Clouds
	{
		DiffMap        "Venus-clouds.*"
		DiffTileSize    256
		DiffTileBorder  2
		BumpTileSize    256
		BumpTileBorder  2
		Height          50
		Velocity        -264
		BumpHeight      6.75677
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      3
		ModulateColor  (0.350 0.350 0.350 1.000)
		mainFreq        0.989781
		mainOctaves     10
		Coverage        0.252135
		twistZones      2.17331
		twistMagn       0.693478
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Venus"
		Height          240
		Density         71.4
		Pressure        92
		Greenhouse      500
		Bright          10
		Opacity         1
		SkyLight        3
		Hue             0
		Saturation      1

		Composition
		{
			CO2   	69.6139
			H2O   	21.192
			SO2   	9.15922
			N2    	0.0277947
			CH4   	0.00594691
			NH3   	0.000508682
			C2H2  	0.000198097
			CO    	0.00017132
			C2H6  	7.84882e-005
			Ne    	7.70325e-005
			Ar    	5.3683e-005
			C2H4  	5.24606e-005
			H2S   	3.2984e-005
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.7233
		Period          0.6152
		Eccentricity    0.0068
		Inclination     3.3947
		AscendingNode   76.681
		ArgOfPericenter 54.852
		MeanAnomaly     50.446
	}
}

