Planet	"Vex"
{
	ParentBody     "Narniqua"
	Class	       "Terra"

	Mass            0.156104
	Radius          3105.602
	InertiaMoment   0.3309634

	Obliquity       143.9383
	EqAscendNode    253.6568

	Albedo          0.26
	Brightness      2
	Color          (0.546 0.459 0.319)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		TidalLocked     true
		SurfStyle       0.5971017
		OceanStyle      0.9770217
		Randomize      (-0.439, 0.688, 0.365)
		colorDistMagn   0.05715083
		colorDistFreq   537.6378
		detailScale     7987.783
		colorConversion true
		seaLevel        0.2985244
		snowLevel       0.85
		tropicLatitude  8.742278e-008
		icecapLatitude  0.9221863
		icecapHeight    0.3971699
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.8685055
		venusFreq       1.418592
		venusMagn       0.4805764
		mareFreq        4.765434
		mareDensity     0.02728605
		terraceProb     0.2206525
		erosion         0.1386895
		montesMagn      0.1736219
		montesFreq      311.618
		montesFraction  0.1669511
		dunesMagn       0.04928895
		dunesFreq       52.32873
		dunesFraction   0.9440445
		hillsMagn       0.1346025
		hillsFreq       816.5864
		hillsFraction   -0.007729232
		hills2Fraction  -0.5256038
		riversMagn       56.13616
		riversFreq       2.894335
		riversSin        3.697148
		riversOctaves    2
		canyonsMagn     0.04386036
		canyonsFreq     159.5277
		canyonFraction  0.3528856
		cracksMagn      0.1220457
		cracksFreq      0.4072984
		cracksOctaves   0
		craterMagn      0.6349027
		craterFreq      28.77372
		craterDensity   0.03698716
		craterOctaves   2.439245
		craterRayedFactor 0
		volcanoMagn      0.7100309
		volcanoFreq      2.201687
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  1.321069
		volcanoFlows     0.6149315
		volcanoRadius    0.3695822
		volcanoTemp      1076.792
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1
		twistMagn       3.5
		cycloneMagn     1.069974
		cycloneDensity  0.3010291
		colorSea       (0.170, 0.070, 0.040, 1.000)
		colorShelf     (0.320, 0.110, 0.000, 1.000)
		colorBeach     (0.400, 0.330, 0.280, 0.000)
		colorDesert    (0.260, 0.240, 0.220, 0.000)
		colorLowland   (0.500, 0.420, 0.350, 0.000)
		colorUpland    (0.240, 0.210, 0.210, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.099, 0.087, 0.014, 0.000)
		colorUpPlants  (0.214, 0.208, 0.068, 0.000)
		BumpHeight      20
		BumpOffset      5.970489
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		TidalLocked     true
		Height          2.897461
		BumpHeight      5.715127
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.097979
		mainOctaves     10
		Coverage        0.1
		twistZones      1
		twistMagn       3.5
	}

	Clouds
	{
		TidalLocked     true
		Height          5.794922
		BumpHeight      5.0892
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.097979
		mainOctaves     10
		Coverage        0.1
		twistZones      1
		twistMagn       3.5
	}

	Ocean
	{
		Height          5.970489
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          72.41241
		Density         0.2784155
		Pressure        0.2455775
		Bright          7.526336
		Opacity         0.7526336
		SkyLight        2.508779
	}

	Aurora
	{
		Height      36.08108
		NorthLat    88.57441
		NorthLon    55.74014
		NorthRadius 815.9115
		NorthWidth  542.59
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -90
		SouthLon    252.8257
		SouthRadius 847.9156
		SouthWidth  821.5837
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         false

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.107872
		Period          0.07122195
		Eccentricity    0.05861826
		Inclination     143.9383
		AscendingNode   253.6568
		ArgOfPericenter 49.50829
		MeanAnomaly     310.968
		RefPlane       "Ecliptic"
	}
}

